﻿@charset "utf-8";
/* CSS Document */

body {
margin: 0px 0px 0px 0px ;
padding: 0px 0px 0px 0px ;
}
 
#site-title {
margin: 0px 0px 0px 0px ;
padding: 10px 20px 10px 20px ;
}
 
#site-message {
width: 30% ;
}
 
#site-message span {
display: block ;
padding: 10px 20px 10px 20px ;
}
 
div.site-message-fixed {
left: 0px ;
position: fixed ;
bottom: 0px ;
}
 
#site-body {
padding: 20px 20px 20px 20px ;
}

.separator{
padding-bottom: 500px;
}


#show {

width: 33%;
    margin: 0px auto;
display: none;
}

.rolltable {
  color: white;
	font-weight:bold;
  text-align: center;
	border: 6px;
	border-style: solid;		
	border-color: #3454c1;
	border-bottom-style:none;

}

td.rightpad{
padding-right:5px;

}